=== debian/control ===
Source: libpoe-component-pluggable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libpoe-perl (>= 2:1.0040), libtask-weaken-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/POE-Component-Pluggable/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-pluggable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-pluggable-perl/

Package: libpoe-component-pluggable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpoe-perl (>= 2:1.0040),
 libtask-weaken-perl
Description: base class for creating plugin enabled POE Components
 POE::Component::Pluggable is a base class for creating plugin enabled POE
 Components. It is a generic port of POE::Component::IRC's plugin system. If
 your component dispatches events to registered POE sessions, then
 POE::Component::Pluggable may be a good fit for you.
