=== debian/watch ===
version=3

http://search.cpan.org/dist/POE-Component-Pluggable/ \
	.*/POE-Component-Pluggable-v?(\d[\d.-]+)\.tar\.gz$
